#pragma once

#include "main.h"

class PUBLIC_FUNC Test
{
public:
  int test_glitz(void *hwnd);
  int test_cairo_win32(void *hwnd);
  int test_cairo_glitz(void *hwnd);
  int test_cairo_pdf();
  int test_cairo_ps();
  int test_cairo_png();
  int test_cairo_svg();
  int test_cairo_gtk();
};
